Subject: Again Insure++ [was Re: Missing fonts in GUI's]

From: Olivier Chapuis <[email-masked]>
Date: Thu, 14 Dec 2000 09:04:20 +0100

Alex Wallis wrote:
> 
> P.S.I did however notice that I have Insure++4.1 installed on my
> machine, but I have no idea how to use it. I only mention it because of
> your other mails to the lists about it. I suspect I have lots of other
> helpful debugging tools also since I installed about 5Gb of SuSE
> software.

Yes, some distributions come with a "light" version of Insure++. Maybe
not so light, it seems that you just have the "old" version.
You have to found the documentation of inusre++ in your machine
(rpm -qi or -ql may help). Then, you probably found how to use
insure++. I think that you have to ask a password to parasoft,
once you have a password (almost surely for a limited amount
of time) and set up your machine as explained in the documentation,
you can use insure++ by just typing "make CC=insure++" (I do not
recommand to compile the "all" FVWM like this, it is preferable
to work modules by modules). Then, when you run such a program
a log is produced (accordingly to your ~/.psrc file). Note that
then the program is really slower.
If you decide to go on this, I think that you may ask more
questions to the fvwm-workers.

Olivier

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]